<div ng-show="$parent.loadingData" class="loading loading1">
	<div class="sk-three-bounce">
		<div class="sk-child sk-bounce1"></div>
		<div class="sk-child sk-bounce2"></div>
		<div class="sk-child sk-bounce3"></div>
	</div>
</div>

<div id="innertabs" ng-hide="$parent.loadingData === true">
	<div class="innersection">
		<div class="row">
            <div class="col-md-8">
                <div class="row">
                    <div class="col-md-6">
                        <div class="block hasPadding">
                            <h4>Email</h4>
                            <span>

                        {{ (registered.User.email) }}
                    </span>

                        </div>
                    </div>
                </div>

                <div class="row">
                    <div class="col-md-3">
                        <div class="block hasPadding">
                            <h4>First Name</h4>

                            <span>

							{{ (registered.User.first_name) }}
					</span>

                        </div>
                    </div>

                    <div class="col-md-3">
                        <div class="block hasPadding">
                            <h4>Last Name</h4>
                            <span>

                        {{ (registered.User.last_name) }}
                    </span>

                        </div>
                    </div>
                </div>

                <div class="row">
                    <div class="col-md-3">
                        <div class="block hasPadding">
                            <h4>Address 1</h4>
                            <span>

                        {{ (registered.Address[0].address1) }}
                    </span>

                        </div>
                    </div>

                    <div class="col-md-3">
                        <div class="block hasPadding">
                            <h4>Address 2</h4>
                            <span>

                        {{ (registered.Address[0].address2) }}
                    </span>

                        </div>
                    </div>
                </div>

                <div class="row">
                    <div class="col-md-3">
                        <div class="block hasPadding">
                            <h4>City</h4>
                            <span>

                        {{ (registered.Address[0].city) }}
                    </span>

                        </div>
                    </div>

                    <div class="col-md-3">
                        <div class="block hasPadding">
                            <h4>State</h4>
                            <span>

                        {{ (registered.Address[0].adm_division) }}
                    </span>

                        </div>
                    </div>

                    <div class="col-md-3">
                        <div class="block hasPadding">
                            <h4>Zip</h4>
                            <span>

                        {{ (registered.Address[0].postal_code) }}
                    </span>

                        </div>
                    </div>
                </div>

                <div class="row">
                    <div class="col-md-6">
                        <div class="block hasPadding">
                            <h4>Country</h4>
                            <span>

                        {{ (registered.Address[0].Country.name) }}
                    </span>

                        </div>
                    </div>
                </div>

                <div class="row">
                    <div class="col-md-6">
                        <div class="block hasPadding">
                            <h4>Phone</h4>
                            <span>

                        {{ (registered.User.phone) }}
                    </span>

                        </div>
                    </div>
                </div>

                <div class="row">
                    <div class="col-md-3">
                        <div class="block hasPadding">
                            <h4>Shipping First Name</h4>
                            <span>
                        {{ (registered.Address[1].firstname) }}
                    </span>

                        </div>
                    </div>
                    <div class="col-md-3">
                        <div class="block hasPadding">
                            <h4>Shipping Last Name</h4>
                            <span>
                        {{ (registered.Address[1].lastname) }}
                    </span>

                        </div>
                    </div>
                </div>


                <div class="row">
                    <div class="col-md-3">
                        <div class="block hasPadding">
                            <h4>Shipping Address 1</h4>
                            <span>
                        {{ (registered.Address[1].address1) }}
                    </span>

                        </div>
                    </div>
                    <div class="col-md-3">
                        <div class="block hasPadding">
                            <h4>Shipping Address 2</h4>
                            <span>
                        {{ (registered.Address[1].address2) }}
                    </span>

                        </div>
                    </div>
                </div>

                <div class="row">
                    <div class="col-md-3">
                        <div class="block hasPadding">
                            <h4>Shipping City</h4>
                            <span>

                        {{ (registered.Address[1].city) }}
                    </span>

                        </div>
                    </div>

                    <div class="col-md-3">
                        <div class="block hasPadding">
                            <h4>Shipping State</h4>
                            <span>

                        {{ (registered.Address[1].adm_division) }}
                    </span>

                        </div>
                    </div>

                    <div class="col-md-3">
                        <div class="block hasPadding">
                            <h4>Shipping Zip</h4>
                            <span>

                        {{ (registered.Address[1].postal_code) }}
                    </span>

                        </div>
                    </div>
                </div>

                <div class="row">
                    <div class="col-md-6">
                        <div class="block hasPadding">
                            <h4>Shipping Country</h4>
                            <span>
                        {{ (registered.Address[1].Country.name) }}
                    </span>

                        </div>
                    </div>
                </div>

                <div class="row">
                    <div class="col-md-6">
                        <div class="block hasPadding">
                            <h4>How did you hear about us?</h4>
                            <span>
                        {{ (registered.User.how_did_you_hear) }}
                    </span>

                        </div>
                    </div>
                </div>
            </div>
            <div class="col-md-4">
                <div class="clearfix">&nbsp;
                    <div ng-controller="addRegisteredRequestedPhotoCtrl">
                        <input type="file" file-model="myFile" id="addRequestedPhoto" style="display: none"/>
                        <button ng-click="triggerAddRequestedPhoto()" style="" id="btnAddPhoto">Add Requested Photo</button>
                        <button ng-click="uploadFile()" style="display: none" id="btnUploadPhoto" user_id="{{registered.User.id}}">Upload Requested Photo and Send Confirmation</button>
                        <div ng-show="addRequestedPhotoPreviewSrc != null"><img id="previewRequestedPhoto" style="margin-bottom: 10px; max-width: 120px; max-height: 100px;" src="{{addRequestedPhotoPreviewSrc}}"></div>
                        <div>
                            <h4 ng-show="transaction.requestedPhotos.length">Requested Photo</h4>
                            <ul class="requested-photos">
                                <li ng-repeat="photo in registered.Photos"><img style="max-width: 120px; max-height: 100px;" src="{{$window.Configure.base_url}}/{{photo.requested_photo_url}}"></li>
                            </ul>
                        </div>


                        <br/><span class="text-error" style="display: none" id="addPhotoError">Invalid File Types</span>
                    </div>
                </div>
            </div>
        </div>


        <div class="row">
            <div class="col-md-6">
                <div class="block hasPadding">
                    <h4>Created</h4>
                    <span>
                        {{ (registered.User.created) }}
                    </span>

                </div>
            </div>
        </div>



	</div>

	<button type="button" ng-show="transactionDirty" ng-click="updateTransaction()">Update changes</button>

</div><!-- /#innertabs -->